[base]

[setting]
name				= 新农宝盒
;园区默认id，如有cookie，此处的值会自动变成cookie的值
farm				= 1
site				= http://www.xinnongbaohe.com/
copyright			= 2017 xingnongbaohe.com v1.0.0

[db]
rdb					= postgresql
tsdb				= influxdb

[mqtt]
host				= iot-emq
port				= 1883
username			= admin
password			= public
timeout				= 60
;topic定义
topic				= method/type/gateway/device
sub					= pic,sensor,control,power,status,log

[postgresql]
host				= iot-pgsql
port				= 5432
username			= postgres
password			= 123456
dbname				= xinnongbaohe
prefix				= demeter
;允许自动建表
create				= True

[influxdb]
host				= iot-influx
port				= 8086
username			= root
password			= root
dbname				= xinnongbaohe
prefix				= demeter

;后台配置
[admin]
port				= 8087
debug				= True
;请求的buffersize
max_buffer_size		= 210763776
;子进程
process				= 0
;top菜单的数据来源
top 				= farm

;前台配置
[front]
port				= 8088
debug				= True
max_buffer_size		= 210763776
process				= 0
;url					= http://www.xinnongbaohe.com:8088/device
url					= http://v3.xinnongbaohe.com/device
qrcode				= http://pan.baidu.com/share/qrcode?w=300&h=300&url=
mobile				= True

;网站前台配置
[web]
port				= 8089
debug				= True
max_buffer_size		= 210763776
process				= 0
;url					= http://www.xinnongbaohe.com:8089/
;farmurl				= http://www.xinnongbaohe.com:8089/farm?id=
url					= http://www.xinnongbaohe.com/
farmurl				= http://farm.xinnongbaohe.com/?id=
originurl			= http://s.xinnongbaohe.com/?id=